{
  "paths": [
    {
      "_path": "bin/mafAddQRows",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-mafaddqrows_1724777188419/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "55ed03773ece1a6b52e01f0e2d208c44cab2d34c1206c6a109752a5e3883056b",
      "size_in_bytes": 5442648
    }
  ],
  "paths_version": 1
}